#Generated by Maven Integration for Eclipse
#Wed Feb 11 20:32:10 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SendEmailVelocityTemplate
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SendEmailVelocityTemplate
artifactId=SendEmailVelocityTemplate
